<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c1b56a31d15775021a58d3411066a34">
  <dict>
    <!--2023-02-11 10:03:57.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:03:57.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:57.000-->
    <string key="voicemail_carrier">Correios</string>
    <!--2023-02-11 10:03:57.000-->
    <string key="voicemail_number">*289</string>
    <!--2023-02-11 10:03:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
